﻿@charset "UTF-8";

/* 基本レイアウト用CSS */

/* ================= 目次 =====================

【1】wrapper
【2】header
【3】gnavi
【4】topicpath
【5】main
【6】side
【7】footer

============================================ */



/* =============================================================
　■□■ 1. wrapper ■□■
============================================================= */
#wrapper,
#wrapper-eng
{
	width: 830px;
	margin: 0 auto;
	text-align: left;
}
#wrapper-pop
{
	width: 620px;
	margin: 0 auto;
	text-align: left;
}


/* =============================================================
　■□■ 2. header ■□■
============================================================= */
#header
{
	width: 800px;
	padding: 0 15px;
	background: url(/img/bk_header.gif) no-repeat center top;
	position: relative;
}
#wrapper-pop #header
{
	width: auto;
	background-position: left top;
	position: static;
}

/* ------------- logo ------------- */
#logo img {margin: 80px 0 12px 0;}

/* ------------- lang ------------- */
#lang
{
	position: absolute;
	right: 10px;
	top: 26px;
	text-align: center;
	font-size: 88%;
}
#lang li
{
	float: left;
	display: inline;
	margin-right: 3px;
	line-height: 1;
}
#lang li.lastChild {margin-right: 0;}
#lang li img {vertical-align: bottom;}

/* ------------- search ------------- */
#search
{
	position: absolute;
	right: 10px;
	top: 88px;
	padding-bottom: 13px;
}
#search input
{
	vertical-align: middle;
	padding: 2px;
}


/* =============================================================
　■□■ 3. gnavi ■□■
============================================================= */
#gnavi
{
	clear: both;
	padding: 0 15px 18px 15px;
}
#gnavi li
{
	float: left;
	display: inline;
}
#gnavi li img
{
	vertical-align: bottom;
	margin-bottom: 15px;
}
#gnavi li h2 {margin-bottom: 15px;}


/* =============================================================
　■□■ 4. topicpath ■□■
============================================================= */
#topicpath
{
	clear: both;
	padding: 0 15px 10px 15px;
	font-size: 82%;
}
#topicpath li
{
	padding-right: 4px;
	display: inline;
}
#topicpath li a {padding-right: 4px;}
#topicpath li strong {font-weight: normal;}


/* =============================================================
　■□■ 5. main ■□■
============================================================= */
#main,
#main-sub
{
	width: 605px;
	float: left;
	padding: 0 0 20px 15px;
}
#main-sub {margin-bottom: 10px;}


/* =============================================================
　■□■ 6. side ■□■
============================================================= */
#side
{
	width: 175px;
	float: right;
	padding: 0 15px 20px 0;
}
#side div
{
	font-size: 82%;
	clear: both;
	height: 100%;
	padding-bottom: 30px;
}
#side div:after
{
	content: "";
	display: block;
	clear: both;
	height: 0px;
}
#side h5
{
	border-top: 2px solid #aeab9c;
	padding-top: 11px;
	margin-bottom: 8px;
}

#side h5.none
{
	border-top: none;
}

/* ------------- menu ------------- */
#menu
{
	background: #dfdcc7;
	border-top: 1px solid #b9b597;
	border-left: 1px solid #b9b597;
	border-right: 1px solid #b9b597;
	margin-bottom: 30px;
}
#menu li.firstList
{
	border-top: 1px solid #efeee3;
	border-bottom: 1px solid #b9b597;
	position: relative;
}
#menu li.firstList a.firstLink
{
	display: block;
	margin-right: 25px;
	padding: 4px 0 5px 9px;
}
#menu li.firstList span /* 開閉ボタン */
{
	position: absolute;
	right: 5px;
	top: 0.5em;
	cursor: pointer;
}
*html #menu li.firstList span /* For Only IE6 */
{
	right: auto;
	left: 150px;
}
#menu li.firstList ul
{
	background: url(/img/bk_submenu.gif) no-repeat left top;
	padding-bottom: 4px;
	border-top: 1px solid #b9b597;
}
#menu li.firstList ul li
{
	padding: 3px 7px;
	background: url(/img/dot.gif) repeat-x left bottom;
}
#menu li.firstList li a {display: block;}
#menu li.firstList li a.list-pdf /* PDF */
{
	background: url(/img/ico_pdf.gif) no-repeat left 0;
	padding-left: 20px;
}
#menu li.firstList li a.list-word /* WORD */
{
	background: url(/img/ico_word.gif) no-repeat left 0.1em;
	padding-left: 20px;
}
#menu li.firstList li a.list-external /* 外部リンク */
{
	background: url(/img/ico_external.gif) no-repeat left 0.2em;
	padding-left: 17px;
}
/* ------------- publish ------------- */
#publish p img
{
	float: left;
	margin: 0 8px 0 0;
}
/* ------------- office ------------- */
#office address
{
	padding: 10px 0 10px 9px;
	background: #FFFFFF;
	background: url(/img/btm_corner02.gif) no-repeat left bottom;
	text-decoration: none;
}
.cornerWrap02
{
	display: block;
	margin-bottom: 10px;
	background: url(/img/bk_corner02.gif) no-repeat left top;
}
#office address a
{
	display: block;
	padding-bottom: 5px;
}
#office address img {vertical-align: middle;}


/* =============================================================
　■□■ 7. footer ■□■
============================================================= */
#footer
{
	clear: both;
	background: #006d4d url(/img/bk_footer.gif) repeat-x left top;
	padding: 30px 0px;
	color: #fdfbe9;
}
#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active
{
	color: #fdfbe9;
	background: transparent;
}
#footer ul
{
	text-align: left;
	width: 800px;
	margin: 0 auto;
}
#footer ul li
{
	float: left;
	display: inline; /* For IE Only */
	margin-right: 8px;
	padding-right: 8px;
	border-right: 1px solid #fdfbe9;
	line-height: 1.2;
}
#footer ul li.lastChild {border: 0;}


/* ------------- copyright ------------- */
#copyright
{
	font-size: 88%;
	text-align: right;
	width: 800px;
	margin: 0 auto;
	clear: both;
	padding-top: 10px;
}
#copyright-pop
{
	width: 620px;
	text-align: center;
	margin: 0 auto;
	clear: both;
	padding-top: 10px;
}
#copyright a,
#copyright-pop a
{
	text-decoration: none;
	padding-left: 4px;
}